header .container {
    background: url(https://journal.uptm.edu.my/public/site/images/uptm/header-uptm.png);
    box-shadow: 0px 1px 18px -10px rgb(39 39 136 / 75%);
    border-right: 1px solid white;
    border-left: 1px solid white;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.navbar-brand-logo img {
    max-height: 100%;
    width: auto;
    display: none;
}

footer .container {
    background: #7aafd5;
    color: #000000;
}

footer .copyright-wrapper {
    text-align: center;
    font-size: 0.75em;
    padding-bottom: 10px;
    color: #000000;
}